Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e6d73c7f - 04/06/2010 03:09 AM - Ohad Levy

fixes #195 - remove activescaffold from Architectures setting page

History

#1 - 04/06/2010 05:11 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset e6d73c7f66eb00be1a8bcffb97740d294bfbc2cd.

#2 - 04/12/2010 02:23 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
